Page MenuHomePhabricator

User testing of article recommendations
Closed, ResolvedPublic

Description

Initial evaluation of user satisfaction with article recommendations, using the prototype tool on WMF labs.

Event Timeline

Capt_Swing claimed this task.
Capt_Swing raised the priority of this task from to Needs Triage.
Capt_Swing updated the task description. (Show Details)
Capt_Swing added subscribers: leila, aripstra.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 26 2015, 5:29 PM
leila set Security to None.
leila added a comment.Sep 22 2015, 4:34 PM

@Capt_Swing we are ready for this task whenever you have time for it.

leila triaged this task as Medium priority.Sep 22 2015, 4:34 PM
leila moved this task from Backlog to Next Up on the GapFinder board.

@leila we're recruiting this week!

leila added a comment.Sep 22 2015, 8:45 PM

Sounds good. thanks! :-)

aripstra moved this task from Backlog to In Progress on the Design-Research board.Oct 23 2015, 5:20 PM

@leila I finally posted the results from the initial study round to wiki, here: https://meta.wikimedia.org/wiki/Research:Evaluating_article_recommendations_for_content_translation#Results

I'd been leaving this task open pending some conversation with you about next steps, but I going to close it now because it makes most sense to me to schedule any follow up as a separate study. Ping me if you want to talk!

ellery moved this task from Next Up to Backlog on the GapFinder board.Jan 26 2016, 1:01 AM
leila added a comment.May 2 2016, 10:07 PM

I'm going to close this task. We can open it in the future if we end up doing more user testing.

leila closed this task as Resolved.May 2 2016, 10:07 PM